手机版
你好,游客 登录 注册
背景:
阅读新闻

HTTPie开放重定向安全漏洞 (CVE-2019-10751)

[日期:2019-08-30] 来源:Linux社区  作者:Linux [字体: ]
HTTPie开放重定向安全漏洞 (CVE-2019-10751)


发布日期:2019-08-23
更新日期:2019-08-27

受影响系统:

HTTPie HTTPie

描述:


CVE(CAN) ID: CVE-2019-10751

HTTPie是一款命令行HTTP客户端。

HTTPie在实现中存在开放重定向漏洞,可使攻击者向当前目录写提供文件名及内容的任意文件,可能导致任意代码执行及权限提升。

<*来源:vendor
  *>

建议:


厂商补丁:

HTTPie
------
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

https://snyk.io/vuln/SNYK-PYTHON-HTTPIE-460107

linux
相关资讯       HTTPie  HTTPie漏洞 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款